<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_pop_agree"
    android:orientation="vertical">


    <ImageView
        android:id="@+id/pop_close"
        android:layout_width="27px"
        android:layout_height="wrap_content"
        android:layout_gravity="right"
        android:layout_marginTop="25px"
        android:layout_marginRight="30px"
        android:src="@drawable/close_icon" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="40px"
        android:gravity="center"
        android:includeFontPadding="false"
        android:text="修改密码"
        android:textColor="#333333"
        android:textSize="28px"
        android:textStyle="bold" />

    <RelativeLayout
        android:layout_width="635px"
        android:layout_height="533px"
        android:layout_gravity="center_horizontal"
        android:layout_marginLeft="30px"
        android:layout_marginTop="30dp"
        android:layout_marginRight="23px"
        android:orientation="vertical">

        <LinearLayout
            android:layout_marginEnd="30dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="30dp"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="原密码"
                    android:textColor="@color/boxing_gray1"
                    android:textSize="12sp" />

                <EditText
                    android:id="@+id/et_old_psw"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="3"
                    android:background="@drawable/shape_change_psw_et"
                    android:enabled="true"
                    android:hint="请输入原始密码"
                    android:inputType="textPassword"
                    android:maxLength="12"
                    android:paddingStart="5dp"
                    android:singleLine="true"
                    android:textColor="@color/color_333333"
                    android:textColorHint="@color/color_333333"
                    android:textSize="12sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="30dp"
                android:layout_marginTop="15dp"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="新密码"
                    android:textColor="@color/boxing_gray1"
                    android:textSize="12sp" />

                <EditText
                    android:id="@+id/et_new_psw"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="3"
                    android:background="@drawable/shape_change_psw_et"
                    android:enabled="true"
                    android:hint="请输入新始密码"
                    android:inputType="textPassword"
                    android:maxLength="12"
                    android:paddingStart="5dp"
                    android:singleLine="true"
                    android:textColor="@color/color_333333"
                    android:textColorHint="@color/color_333333"
                    android:textSize="12sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="30dp"
                android:layout_marginTop="15dp"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="确认密码"
                    android:textColor="@color/boxing_gray1"
                    android:textSize="12sp" />

                <EditText
                    android:id="@+id/et_sure_psw"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="3"
                    android:background="@drawable/shape_change_psw_et"
                    android:enabled="true"
                    android:hint="请再次输入新密码"
                    android:inputType="textPassword"
                    android:maxLength="12"
                    android:paddingStart="5dp"
                    android:singleLine="true"
                    android:textColorHint="@color/color_333333"
                    android:textColor="@color/color_333333"
                    android:textSize="12sp" />
            </LinearLayout>
        </LinearLayout>

        <TextView
            android:id="@+id/tv_agree_btn"
            android:layout_width="247px"
            android:layout_height="67px"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="@dimen/x20"
            android:layout_marginBottom="20dp"
            android:background="@drawable/login_btn_bg"
            android:gravity="center"
            android:text="确认修改"
            android:textColor="@color/white"
            android:textSize="24px"
            android:textStyle="bold" />


    </RelativeLayout>

</LinearLayout>